<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <自动监控>True</自动监控>
  <排名模式>False</排名模式>
  <排名区间>1-3</排名区间>
  <号码星级>3</号码星级>
  <号码目录>F:\骑士计划软件\临时\胆码</号码目录>
  <遗漏区间>10-20 50-60</遗漏区间>
</配置>